<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First Form But not Really</title>
</head>
<body>
    <a href="{{ path('exercise_first') }}">First Exercise</a>
    
    <form action="{{ path('form') }}">
        <label for="test">Test :</label>
        <input type="text" name="test" id="test">
        <button>Submit</button>
    </form>

    <p>{{valeur}}</p>
</body>
</html>